@import 'src/components/rem';

.base {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.event {
    max-width: rem(96px);
    text-align: center;
    display: inline-block;
    margin: 0 rem(16px);

    &:first-child {
        margin-left: 0;
    }

    &:last-child {
        margin-right: 0;
    }

    p {
        margin-bottom: 0;
    }

    h1 {
        font-style: normal;
        font-weight: bold;
        color: var(--btn-blue-700);
        margin-bottom: rem(4px);
        font-size: rem(20px);
        line-height: rem(24px);
    }
}

@media screen and (max-width: 767px) {
    .base {
        display: block;
    }

    .event {
        align-self: center;
        justify-self: center;

        &:not(:last-child) {
            margin-right: 0;
        }
    }
}
